{
    "configurations": [
    //run love in current dir
    {
        "name": "love",
        "type": "f5anything",
        "request": "launch",
        "command": "love --console .",
        "stopAtEntry": false,
        "cwd": "${workspaceRoot}",
        "env": {
            "PATH": "${env:PATH}"
        }
    }
    ]
}